body {
	padding-top: 220px;
}

  @media (max-width: 992px){

body {
  padding-top: 200px;
}
 @media (max-width: 768px){

	.bg-dark {
	  height: 75px;
	}


	body {
	  padding-top: 105px;
	}

	.floatHeader {
	  height: 110px;
	  padding-top: 70px;
	}

.logo {
    position: absolute;
    height: 140px;
    width: 110px;
    top: -105px;
    left: -3px;
}

.logo .home {
position: absolute;
Width: 98px;
Height: 60px;
/*background-image: url(../img/logo.svg);*/
background-size: contain;
background-repeat: no-repeat;
bottom: 5px;
left: 10px;  
}
.logo .palm {
position: absolute;
Width: 70px;
Height: 69px;
/*background-image: url(../img/palma-logo.svg);*/
background-size: contain;
background-repeat: no-repeat;
bottom: 9px;
left: 27px;  
}


  
.navbar-collapse {
  margin-left: 78px;
  margin-right: 50px;

 }


 .navbar-toggler {
  	position: absolute;
  	top: -30px;
	}

 }




 }


 .inputliene .info {
 	line-height: 24px
 }




 @media screen and (orientation: landscape)   and  (max-width: 992px)   {
    
/*    header {display: none;}*/
    .fixed-top {
    	    background-color: #B8D5FF !important;
        position: initial;
    }
    .floatHeader {
        position: initial;
        height: 43px !important;
        padding-top: 0px !important;

    }

    body {
        padding-top: 0px !important;
    }


}


